Announcement

Collapse
No announcement yet.

I have a suggestion

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • I have a suggestion

    This forum is running an old and unsupported version of vbulletin. You should upgrade it to a newer version of vb. I am on a forum running vbulletin 5 and it is cool. Vbulletin 4 would be great too.

  • #2
    We're talking to the owner of the forum about it, but thank you for the suggestion.
    Cat-herder Extraordinaire

    Comment


    • #3
      Yeah newer versions of vbulletin are easier on the server, and they don't have any functionality that vb3 doesn't have.

      Comment


      • #4
        Agreed. This forum surely needs some improvement. Move to latest version of forum software. The current state of forum is hard to view and read.

        Comment


        • #5
          Or you could move to XenForo. It has a lot better reviews than vb.

          Comment


          • #6
            If paid is a issue then I guess mybb is a great and its easy to manage.

            Comment


            • #7
              Originally posted by letmelearn View Post
              If paid is a issue then I guess mybb is a great and its easy to manage.
              I do not think you can import vb 3.6 to mybb.

              Comment


              • #8
                carp85000, An upgrade has been in the plans for many months, we just can't get a template made for the newer versions. This current template/layout will not port over to the newer version of VB, but thanks for the suggestion, we are all to aware of us running an older version.
                Have a Script or Snippet you want to share?

                WWW Standards: HTML 4.01,
                HTML 5, CSS2.1, CSS3, XHTML 1.0
                PHP Standards: PHP Standards

                Comment


                • #9
                  Originally posted by scoutt View Post
                  carp85000, An upgrade has been in the plans for many months, we just can't get a template made for the newer versions. This current template/layout will not port over to the newer version of VB, but thanks for the suggestion, we are all to aware of us running an older version.
                  there are some people who can port themes to newer versions or to different software such as xenforo such as sultantheme. I heard the core of vb5 is a mess. Vb5 does nt have good reviews but xenforo does.

                  Comment

                  Working...
                  X